I am having trouble getting my rails system up.  I used the apt-get install of 
thin, as gems install failed.  This is Ubuntu 10.04.  Any recommendations 
regarding that?

I probably have a simple problem, but perhaps others have used 10.04 and have 
counsel.

xc
-- 
"It's the preponderance, stupid!" - Professor Stephen Schneider, IPCC member